<%@ page language="java" contentType="text/html; charset=EUC-KR"
    pageEncoding="EUC-KR"%>
<%@ page session="true" %>
<% request.setCharacterEncoding("EUC-KR"); %>
<%
String login = "";
try{
	if((String)session.getAttribute("login") != "0" && (String)session.getAttribute("login") != "1"){
		session.setAttribute("id",null);
		session.setAttribute("pw",null);
		session.setAttribute("login","0");
	}
	login = (String)session.getAttribute("login");
}catch(Exception e){
	e.printStackTrace();
}
%>
<!DOCTYPE html>
<html>
<head>
<meta charset="EUC-KR">
<title>메인페이지</title>
</head>
<body bgcolor="#777777" style="color : #eeeeee; width:750px; margin: 0 auto; ">
<%
	if(login == "0"){
		%><jsp:include page="Offline.jsp" /><%
	}else{
		%><jsp:include page="Online.jsp" /><%
	}
%>
<hr>
<h1>(대충 엄청 굉장한 메인 화면)</h1>
</body>
</html>